> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/reference/publication/print-publications.md).

# Print publications

### View print publications

All print publications are shown in the overview on the print publications page.

### Find print publication

1. Click column header for Uid, Name or Category.
2. Type value to search for.

### Add new print publication

1. Click "+ Create print publication".
2. Set Name and [additional details](/reference/publication/print-publications/print-publications-details.md).
3. Click "Create".

### Produce print publication

1. Hover over the print publication you want to produce a print for.
2. Click the "Produce print publication"-icon.
3. Press confirm.

### Edit print publication

1. Hover your cursor over the print publication you want to edit.
2. Click the <i class="fa-pen">:pen:</i>-icon to edit the publication.
3. Click save.

### Delete print publication

1. Hover your cursor over the print publication you want to delete.
2. Click the <i class="fa-trash-can">:trash-can:</i>-icon to delete the print.
3. Click "Yes, I'm sure" in the pop-up window.

### Copy print publication

1. Hover your cursor over the print publication you want to copy.
2. Click the "Copy"-icon.
3. Activate the print publication.
4. Click "Create".

### Swap to table view

Click the "Table"-icon or use the shortcut <kbd>CTRL+SHIFT+H</kbd>.

### Swap to grid view

Click the "Grid"-icon or use the keyboard shortcut <kbd>CTRL+SHIFT+G</kbd>.

### Manage columns

1. Click "Manage columns"-icon or use the keyboard shortcut ctrl+shift+c
2. Manage columns
3. Click "Update columns"


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.struct.com/reference/publication/print-publications.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
